<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>
		<link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
		<link rel="stylesheet" href="style.css">
		<meta
		name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		{# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
		{% block stylesheets %}
			{{ encore_entry_link_tags('app') }}
		{% endblock %}

		{% block javascripts %}
			{{ encore_entry_script_tags('app') }}
		{% endblock %}
	</head>
	<style>
		.d-flex {
			display: flex;
			flex-wrap: wrap;
		}
		.j-around {
			justify-content: space-around;
		}
		.text-center{
			text-align: center;
		}
		.p-20{
			padding:20px;
		}
		.bg-enfaite{
			background-color: #1638
		}

	</style>
	<body>
		<header>
			<nav class="d-flex j-around">
				{% if (app.user) %}
					<a href="/">
						<div>Acceuil</div>
					</a>
					<a href="/logout">
						<div>Deconnect</div>
					</a>
					<a href="/profile">
						<div>Profile</div>
					</a>
				{% else %}
					<a href="/">
						<div>Accueil</div>
					</a>
					<a href="/login">
						<div>Connection</div>
					</a>
					<a href="/register">
						<div>inscription</div>
					</a>
				{% endif %}
			</nav>
		</header>
		{% block body %}{% endblock %}
		<footer>
			<div class="p-20 bg-enfaite">
				<p class="text-center">Copyright © 2022 Mohamed && William && Simplon</p>
			</div>
		</footer>
	</body>
</html>
